




.footer-middle {
    width: 30%;
    display: flex;
    gap: 20px;
    flex-direction: column;
}


.footer ul {
    padding-left: 0px!important;
    margin-bottom: 20px;
}


.body-service-page ul li {
    font-size: 1.1rem;
    margin-bottom: 0px;
}
.services-section {
    padding: 60px 20px 0px;
}

.about-section .content-wrapper {
    max-width: 100%;
}
.testimonial-dots { margin-top: 0px;}




@media (max-width: 1600px) {
.hero-content h1 { font-size: 40px;}
.faq-question h3 {font-size: 20px;}
.footer-links { gap: 5px;}
.body-service-page ul li { font-size: 16px;}
.row-box { margin: 0px 50px;}
.footer { padding: 60px 50px 30px;}
.footer-links { padding-left: 0px !important;}
.nav-menu {  margin-bottom: 0px !important;}
.service-section3.service-section33{ text-align: center !important;}
.service-section33 .side-content { text-align: center !important;}
.service-section33 .text-left { text-align: center !important;}
.event-item { font-size: 16px;}
.workshop-text p {  margin-bottom: 5px;}
.workshop-text p:last-of-type { margin-bottom: 10px;}
.workshop-hero p { font-size: 20px;}










}



@media (max-width: 1440px) {
.faq-container { margin: 0% auto;}
.footer-social { gap: 15px;}
.section-title {font-size: 35px;}
.terms-content {  padding: 25px;}
.faq-container { padding: 60px 20px 30px;}
.graze-section { padding: 60px 20px;}















}





@media (max-width: 1400px) {
.hero { height: 80vh;}
.booking-process {  padding: 50px 20px;}











}


@media (max-width: 1366px) {
.body-service-page p { font-size: 16px;}
.section-title { font-size: 30px; }
.logo img { width: 85%;}
.testimonial-rating { margin-bottom: 10px;}
.question-section { margin: 0px 0;}
.services-grid { gap: 2rem;}
.testimonial-card { padding: 40px 15px;}
.testimonial-card { padding: 25px 15px;}
.service-text h2 { margin-bottom: 15px; font-size: 35px; }
.menu-grid {  gap: 1.5rem !important;}
.workshop-info .workshop-text { padding: 0px 0px;}
.footer-middle { gap: 10px;}
.footer-left { gap: 10px;}
.footer-right { gap: 10px;}
.hero-content { margin-bottom: 0rem !important;}
.about-section { padding: 60px 40px;}
.faq-hero h1 { font-size: 35px; line-height: normal; margin-bottom: 0.5rem;}
.faq-question { padding: 15px;}
}

@media (max-width: 1360px) {
.order-btn { padding: 10px 25px;}
.service-section3 { padding: 50px 0px;}

}


@media (max-width: 1152px) {
.nav-container { max-width: 1050px;}
.logo img { width: 80%;  }
.faq-question h3 {font-size: 18px;}
.service-section33 .side-content { width: 80%; }
.service-section2 .side-content { padding: 0px 30px 0px 0px;}









}


body, html{ overflow-x: hidden;}

@media (max-width: 1024px) {
.nav-menu { gap: 20px;}
.nav-container {  max-width: 970px;}
.section-title { font-size: 26px; }
.side-content.txt-white {  padding-left: 0px;}
.p-l-r { padding: 0% 0%;}


}
@media (max-width: 991px) {
.nav-container { max-width: 960px; }
.service-section4 { padding: 60px 40px;}
.footer { padding: 50px 50px 30px; }
.faq-container { width: 100%;}
.nav-menu li { font-size: 14px !important;}
.txt-white, .txt-white p { padding-left: 0px;}




}

@media (max-width: 912px) {
.hero { height: 50vh; }
.nav-container {  max-width: 890px; }
.logo img { width: 100%; }
.logo { width: 80%;}
.service-section2 .row-box .side-content {  padding-right: 0px !important;}



}


@media (max-width:840px) {
.nav-menu { gap: 10px; }
.nav-menu li { font-size: 13px !important; }
.nav-container { max-width: 800px; }
.row-box {margin: 0px 40px;}
.logo { width: 70%; }
.section-title {font-size: 24px; }
.service-section2 { padding: 50px 0px;}


}
@media (max-width:767px) {
.row-box { display: block;}
.service-section1 {  padding: 30px 0px;}
.side-content { padding: 0px 0px; width: 100%;}
.image-box { width: 100%;}
.row-box { margin: 0px 10px; }
.hero-content { padding: 1rem; }
.service-section2 { padding: 30px 0px;}
.fade-in-right.in-view { padding-top: 10px;}
.service-section4 { padding: 30px 15px; }
.service-section3 { padding: 30px 0px;}
.padding-more{ padding: 0% 0%;}
.footer { padding: 30px 20px 30px; }
.footer-info { display: block;}
.footer-content { display: block;}
.footer-left { width: 100%;}
.footer-right { width: 100%;}
.footer-right { text-align: left;}
.footer-links { display: block;}
.footer-section-title { font-size: 1.5rem;}
.footer-links a { font-size: 16px; }
.hero-content h1 { font-size: 34px; line-height: 1.1; }
.service-section33 .side-content { width: 100%; }
.faq-item {  margin-bottom: 15px;}
.service-section4 { padding: 30px 10px;}

.footer-middle {width: 100%;}
.footer-right { gap: 7px;}
.footer-middle {gap: 7px;}
.footer-left {gap: 7px;}
.section-title {font-size: 21px;}
.section-title br {display: none;}
.step a {font-size: 18px;}
.content-container {padding: 40px 0px 10px 0}
.vision-section-wrapper {padding: 0px 0px;}
 .vision-section-images { padding-bottom: 40px;}
    
.workshop-info {margin-bottom: 0px;}
.workshop-text {padding: 40px 0px;}
.workshop-text p {margin-bottom: 15px;}
.about-btn {margin-top:0px;}
.service-section3 .content-container { padding: 0px 0px 0px 0; }
.service-section2 .content-container { padding: 0px 0px 0px 0; }





}













